Loading...
Searching...
No Matches
page_io Struct Reference

Page I/O information. More...

`#include <kdumpfile-priv.h>`

## Data Fields

kdump_ctx_t * | ctx
| Associated dump file object.
addrxlat_fulladdr_t | addr
| Address of page under I/O.
struct fcache_chunk | chunk
| File cache chunk.

## Detailed Description

Page I/O information.

This structure is used to pass information between kdump_read and the format-specific I/O methods.

The documentation for this struct was generated from the following file:

- src/kdumpfile/kdumpfile-priv.h